/* Button title for canceling installation of Growl */
"Cancel" = "Prekliči";

/* Don't ask again checkbox title for installation of Growl */
"Don't Ask Again" = "Ne vprašaj znova";

/* Growl installation window title */
"Growl Installation Recommended" = "Namestitev Growla je priporočena";

/* Growl update window title */
"Growl Update Available" = "Na voljo je posodobitev za Growl";

/* Button title for installing Growl */
"Install" = "Namesti";

/* Default Growl update explanation */
"This program displays information via Growl, a centralized notification system that enables applications to unobtrusively inform the user about potentially important information.  A version of Growl is currently installed, but this program includes an updated version of Growl.  It is strongly recommended that you update now.  No download is required." = "Ta program prikazuje podatke prek Growla, središčnega obveščevalnega sistema, ki programom omogoča nevsiljivo informiranje uporabnika o morebitnih pomembnih podatkih.  Trenutno imate nameščeno različico Growla, vendar ta program vključuje njegovo posodobljeno različico.  Močno priporočamo, da ga zdaj posodobite.  Ničesar vam ni treba prenesti.";

/* Default Growl installation explanation */
"This program displays information via Growl, a centralized notification system that enables applications to unobtrusively inform the user about potentially important information.  Growl is not currently installed; to see Growl notifications from this and other applications, you must install it.  No download is required." = "Ta program prikazuje podatke prek Growla, središčnega obveščevalnega sistema, ki programom omogoča nevsiljivo informiranje uporabnika o morebitnih pomembnih podatkih.  Trenutno nimate nameščenega Growla; če želite prejemati obvestila Growl od tega in drugih programov, ga morate namestiti.  Ničesar vam ni treba prenesti.";

/* Button title for updating Growl */
"Update" = "Posodobi";